html{
	font-size: 16px;
}
.vrvideo{
	width: 100%;
	min-height: 100px;
	background: black;
	position: relative;
}
.vrvideo>img.vrBack{
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}
.pana_view{
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 200;
	top: 0;
}
.pana_view>img{
	width: 20%;
	height: auto;
	position: relative;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
#aikanVR{
	position: fixed !important;
	height: 100%;
	width: 100%;
	z-index: 10000;
	background: black;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: none;
}
._toolBarArea{
/*display: block !important;*/
}
.topic img{margin-bottom:3%;width:100%}

.closeIcon{
    position: absolute;
    height:40px;
    width:40px;
    top: 0;
    right:0;
    color:#fff;
    display: none;
    text-align: center;
    margin: 9px;
    z-index: 999;
}
#aikanVR .loading-anim{
  width: 100%!important;
    height: 100%!important;
    margin-left: -50%!important;
   top: -0.3rem!important;
   margin-top: 0!important;
}
.aikanVr-play{
    width: 20%;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.vrVideoPoster{
	position: absolute;
	height: 100%;
	min-height: 211px;
	top:0;
	left: 0;
}

.vrPlayPrev{
	position: absolute;
	height: 100%;
	min-height: 211px;
	top:0;
	left: 0;
	opacity: .8;
}
#finished{
position:relative;
top:28%;
z-index:100;

}
.closeBtn{
width:40px;height:40px;
position:absolute;
bottom:-10px;
left:50%;
margin-left:-24px;
cursor:pointer;
}
.alert{
width:62%;
margin:0 auto;
}
